Login  •  Register


The time is now: Fri Jul 20, 2018 6:32 pm

Emaculation wiki  •  Delete all board cookies



Post new topic  Reply to topic Page 1 of 1 [ 2 posts ]
Print view Previous topic  |  Next topic
Author Message
 Post subject: Bundled Software Error
PostPosted: Fri Sep 17, 2004 12:11 pm 
Offline
Space Cadet

Joined: Thu Sep 16, 2004 7:50 pm
Posts: 3
Location: Germany
Hi,

after selecting installation language of Panther install-DVD I get the message: "Bundled Software" cannot be installed on this computer.

Is there anything I can do except buying another Panther version?
It was originally shipped with a G5...

Thx for your help!

Madnesz


Top
 Profile  
Reply with quote Post a reply  
 Post subject:
PostPosted: Fri Sep 17, 2004 12:53 pm 
Offline
Forum All-Star
User avatar

Joined: Sun May 23, 2004 7:41 am
Posts: 549
Location: MY
I usually get that (if I use Restore Disk or OSX Installation disk that came with my Mac)...Well , actually you can't install because firstly its not a Mac and secondly it works on your G5 Only (if you own the .....hardware)

In oder to Install Panther , you need to get the Retail Version of Panther


Top
 Profile  
Reply with quote Post a reply  
Display posts from previous:  Sort by  
Post new topic  Reply to topic Page 1 of 1 [ 2 posts ]


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
 

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group